Support » Plugin: Image Hotspot by DevVN » PHP 7.2+ Compatibility

  • Awesome plugin first off, definitely recommend to anyone who hasn’t tried yet.

    While testing your plugin on localhost PHP 7.2.14 I noticed you’ve got an error regarding a depreciated function “create_function” on lines 88 and 423 of file: “devvn-image-hotspot.php”

    As shown on PHP.net (https://www.php.net/manual/en/function.create-function.php) the function “create_function” is no longer recommended for PHP 7.2 and higher. As my current host is on PHP 7.3 I anticipate it creating some errors in the logs when I transfer my site from localhost to my hosting.

    I’m hopeful you’re able to switch this function with ease and look forward to your future updates 🙂

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘PHP 7.2+ Compatibility’ is closed to new replies.